echo off
cls
echo Bevor Sie das Programm installieren beachten Sie bitte folgenden Hinweis:
echo.
echo Sollten Sie Probleme mit der Installation haben, k”nnen Sie von
echo Montag bis Freitag unser Servicetelefon  unter folgender Rufnummer
echo erreichen:
echo.
echo             MarketSoft GmbH:  Fon & Fax: 06023-31924
echo.
echo.
echo MarketSoft - Finanzlinie... mit uns k”nnen Sie rechnen...
echo.
echo.
echo.
echo.

